

## How to create a DID

1. DID & Keys
    1. Open Zenroom
    2. Hash the Space Name
    3. Get the first 16 chars => this will be the DID
    4. Create new keypair asigned to this DID
    5. Hash the DID + keypair.publicKey to get the matrix user
2. Open Comms with Matrix (test)
3. OPen comms with IPFS (test)


## Add a client

